package kr.co.swh.lecture.opensource.project.sparkjava;

public class News {
	private String category;
	private String id;
	private String date;
	private String title;
	private String script;
	
	public News(String category, String id, String date, String title, String script) {
		this.category = category;
		this.id = id;
		this.date = date;
		this.title = title;
		this.script = script;
	}
	public String getCategory() {
		return category;
	}
	public void setCategory(String category) {
		this.category = category;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getScript() {
		return script;
	}
	public void setScript(String script) {
		this.script = script;
	}
}
